
/* File Paths */
"0Ar-dG-egc.label" = "File Paths";

/* File Paths */
"0Ar-dG-egc.paletteLabel" = "File Paths";

/* Breakpoints */
"0i2-bo-BNc.label" = "断点";

/* Stack */
"2Fk-Ue-3ol.label" = "Stack";

/* Toggle Console */
"3pl-51-JYV.ibShadowedToolTip" = "切换控制台";

/* Step Over */
"7M5-Rf-apW.ibShadowedToolTip" = "单步跳过";

/* Toggle Sidebar */
"BcW-Ap-rhC.label" = "Toggle Sidebar";

/* Toggle Sidebar */
"BcW-Ap-rhC.paletteLabel" = "Toggle Sidebar";

/* Scripting Window */
"F0z-JX-Cv5.title" = "脚本窗口";

/* Run */
"G5R-Og-Mfb.label" = "运行";

/* Run */
"G5R-Og-Mfb.paletteLabel" = "运行";

/* Run (⌘⏎) */
"G5R-Og-Mfb.toolTip" = "运行 (⌘⏎)";

/* The file on disk has changed outside of Glyphs. */
"Oht-7l-AlD.title" = "磁盘上的文件已在 Glyphs 外部被修改。";

/* Search */
"Pir-zd-wsJ.label" = "查找";

/* Reload */
"Qv3-ca-wov.title" = "重新载入";

/* Clear Console (⌘K) */
"UFF-9H-lsn.ibShadowedToolTip" = "清除控制台 (⌘K)";

/* Python Files */
"c2I-AM-Wwf.ibShadowedToolTips[0]" = "Python 文件";

/* Breakpoints */
"c2I-AM-Wwf.ibShadowedToolTips[2]" = "断点";

/* Code Search */
"c2I-AM-Wwf.ibShadowedToolTips[3]" = "代码搜索";

/* Ignore */
"fcn-gC-tYq.title" = "忽略";

/* Script Settings */
"gB7-mX-bjn.ibShadowedToolTip" = "脚本设置";

/* Files */
"ifD-Ed-bTh.label" = "文件";

/* Toolbar Item */
"jUn-Hj-Aui.label" = "Toolbar Item";

/* Toolbar Item */
"jUn-Hj-Aui.paletteLabel" = "Toolbar Item";

/* Activate Breakpoints */
"jtA-fT-Nl8.ibShadowedToolTip" = "激活断点";

/* Step Over */
"keI-KH-WrF.ibShadowedToolTip" = "单步跳过";

/* Step Over */
"sR8-MJ-p3A.ibShadowedToolTip" = "单步跳过";

/* Docu */
"uQy-Ur-rf7.label" = "Docu";

/* Docu */
"uQy-Ur-rf7.paletteLabel" = "Docu";

/* Label */
"v3v-OA-N5g.title" = "Label";

/* Continue */
"waH-44-M0l.ibShadowedToolTip" = "继续";

